Bug 1122748 - RFE: Internationalize zanata client
Summary: RFE: Internationalize zanata client
Keywords:
Status: CLOSED UPSTREAM
Alias: None
Product: Zanata
Classification: Retired
Component: Component-zanata-client, Component-zanata-client-ivy
Version: 3.5
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ---
: ---
Assignee: Patrick Huang
QA Contact: Zanata-QA Mailling List
URL:
Whiteboard:
Depends On: 1125045 1125047
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-24 01:43 UTC by Carlos Munoz
Modified: 2015-07-31 01:20 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-07-31 01:20:42 UTC


Attachments (Terms of Use)

Description Carlos Munoz 2014-07-24 01:43:26 UTC
There is a need to internationalize the Zanata client and push to sources to the translation platform for localization.

Comment 1 Ding-Yi Chen 2014-07-31 00:29:58 UTC
This bug is a tracking bug:

zanata-client: Bug 1125045
zanata-client-ivy: Bug 1125047

Comment 2 Zanata Migrator 2015-07-31 01:20:42 UTC
Migrated; check JIRA for bug status: http://zanata.atlassian.net/browse/ZNTA-443


Note You need to log in before you can comment on or make changes to this bug.